[song]
album = Slippery When Wet
artist = Bon Jovi
count = 1
genre = Glam Rock
name = You Give Love A Bad Name
unlock_id = gh5_05a
unlock_require = gh5_04b
year = 1986
delay = 54
icon = gh5
diff_band = 3
diff_guitar = 1
diff_bass = 1
diff_drums = 1
hopo = on
eighthnote_hopo = 0
hopofreq = 2
lyrics = TRUE

